<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <title>Milan Holidays</title>
</head>

<body>
<section class="container">

    <header>
        <div class="logo-block">
            <a class="logo-image" href="">
            <span class="logo-text-milan">milan<span class="logo-text-holiday">holidays</span></span></a>
        </div>
        <p class="contacts-mail"><a class="mailto" href="mailto:">tours@milanoholidays.com</a></p>
        <p class="contacts-phone">+39 338 709 0880</p>
    </header>

    <a class="pictures-all picture1-row1" href=""><img class="pictures-linear" src="./image/img1.png" alt="">
        <div class="overlay-block">
                <span class="overlay-text1">from<span class="overlay-text2">&euro;50<span class="overlay-text3">View Details</span></span></span>
        </div>
        <span class="pictures-text">Shopping Tours</span>
    </a>

    <a class="pictures-all pictures23-row1" href=""><img class="pictures-linear" src="./image/img2.png" alt="">
        <div class="overlay-block">
            <span class="overlay-text1">from<span class="overlay-text2">&euro;50<span class="overlay-text3">View Details</span></span></span>
        </div>
        <span class="pictures-text">Sightseeing Tours</span>
    </a>

    <a class="pictures-all pictures23-row1" href=""><img class="pictures-linear" src="./image/img3.png" alt="">
        <div class="overlay-block">
            <span class="overlay-text1">from<span class="overlay-text2">&euro;50<span
                    class="overlay-text3">View Details</span></span></span>
        </div>
        <span class="pictures-text">Food Tours</span>
    </a>

    <a class="pictures-all picture1-row2" href=""><img class="pictures-linear" src="./image/img4.png" alt="">
        <div class="overlay-block">
            <span class="overlay-text1">from<span class="overlay-text2">&euro;50<span
                    class="overlay-text3">View Details</span></span></span>
        </div>
        <span class="pictures-text">Bars & Nightlife</span>
    </a>

    <a class="pictures-all pictures23-row2" href=""><img class="pictures-linear" src="./image/img5.png" alt="">
        <div class="overlay-block">
            <span class="overlay-text1">from<span class="overlay-text2">&euro;50<span
                    class="overlay-text3">View Details</span></span></span>
        </div>
        <span class="pictures-text">Art & Architecture</span>
    </a>

    <a class="pictures-all pictures23-row2" href=""><img class="pictures-linear" src="./image/img6.png" alt="">
        <div class="overlay-block">
            <span class="overlay-text1">from<span class="overlay-text2">&euro;50<span
                    class="overlay-text3">View Details</span></span></span>
        </div>
        <span class="pictures-text">Walking Tours</span>
    </a>

    <footer>
        <p class="copyright-block">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</p>
    </footer>

</section>
</body>
</html>